0013
Отсутствует сигнал с датчика частоты вращения двигателя
1
Отсутствует сигнал с датчика частоты вращения двигателя
0018
Обрыв или короткое замыкание в цепи датчика детонации
1
Обрыв или короткое замыкание в цепи датчика детонации
0021
Обрыв или короткое замыкание в цепи датчика кислорода
1
Обрыв или короткое замыкание в цепи датчика кислорода
0031
Обрыв или короткое замыкание в цепи датчика давления воздуха на впуске
1
Обрыв или короткое замыкание в цепи датчика давления воздуха на впуске
0036
Обрыв или короткое замыкание в цепи формирования импульса длительности открытия форсунок
1
Обрыв или короткое замыкание в цепи формирования импульса длительности открытия форсунок
0041
Обрыв или короткое замыкание в цепи датчика положения дроссельной заслонки
1
Обрыв или короткое замыкание в цепи датчика положения дроссельной заслонки
0042
Обрыв или короткое замыкание в цепи датчика температуры охлаждающей жидкости
1
Обрыв или короткое замыкание в цепи датчика температуры охлаждающей жидкости
0043
Обрыв или короткое замыкание в цепи датчика температуры воздуха на впуске
1
Обрыв или короткое замыкание в цепи датчика температуры воздуха на впуске
0044
Обрыв или короткое замыкание в цепи датчика температуры испарителя кондиционера
1
Обрыв или короткое замыкание в цепи датчика температуры испарителя кондиционера
0045
Обрыв или короткое замыкание в цепи электромагнитной муфты кондиционера
1
Обрыв или короткое замыкание в цепи электромагнитной муфты кондиционера
0051
Неисправность в цепи сигнала выключателя кондиционера
1
Неисправность в цепи сигнала выключателя кондиционера
0052
Обрыв или короткое замыкание в цепи датчика скорости
1
Обрыв или короткое замыкание в цепи датчика скорости
